/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
	font-size: 11px;
	font-family: Verdana, Lucida, sans-serif; 
	background: #b2d233 url(../images/body-bkgd.jpg) no-repeat top center;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
#Container { 
	background: url(../images/page-bkgd.jpg) repeat-y top center;
	width: 955px;
	margin: 0 auto;
	position: relative;
}
	
#Layout {
	clear: both;
	margin: 20px 15px 0 0;
	min-height: 500px;
	padding-top: 20px;
	background: url(../images/the-people.jpg) no-repeat bottom right;
}
#Content {
	margin: 0 20px 0 205px;
	padding-bottom: 20px;
}
/* HEADER
----------------------------------------- */
#Header { 
	width: 950px;
 	margin: 0 auto;
	padding: 20px 0 0 0;
}

	#Header #facebook {
		float: right;
		padding: 10px 0 0 0;
	}
	
		#Header #facebook a img {
			border: none;
		}

    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #b2d233;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 153px; 
	float: left;  
	margin: 0;
	padding: 0;
}

	#Sidebar ul {
		margin: 0;
		padding: 0;
	}
		#Sidebar li {
			margin: 0;
			padding: 0;
			list-style: none;
		}
	#Sidebar h3 { 
		clear: both; 
		text-transform: lowercase;
		color: #fff;
		font-weight: 700; 
		font-size: 1.4em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
	}

	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	#Sidebar #newsletterLink {
		padding: 30px 0 30px 3px;
		margin-top: 80px;
	}
	
	/* MENU2 */

	#Menu1 ul {
		font-size: 12px;
		position:relative; 
		z-index:500;
		margin: 0;
		padding: 0;
	}
		#Menu1 li {
			list-style: none;
			margin: 0;
			padding: 2px 0;
		}	
	
			#Menu1 li a.top_link {
				float: left;
				display: block;
				font: 12px Tahoma, Arial, sans-serif;
				color: #000;
				text-decoration: none;
				width: 141px;
				text-align: left;
				padding: 5px;
				background: #cbe079;
				border: 1px solid #9bb925;
			}
			#Menu1 li.top {display:block; float:left;}	
	
			/** SPILT THIS FOR IE */
			#Menu1 li a.top_link:hover {
				font-weight: bold;
				color: #000;
			}
			#Menu1 li:hover > a.top_link {
				font-weight: bold;
				color: #000;
			}
			#Menu1 li.current a.top_link,
			#Menu1 li.section a {
				font-weight: bold;
				color: #000;
			}

			/* NOTE IE6 has issues with using 4, break into 2  */
			#Menu1 li.section:hover > a.top_link,
			#Menu1 li.current:hover > a.top_link,
			#Menu1 li.section:hover > a.top_link:hover,
			#Menu1 li.current:hover > a.top_link:hover { font-weight: bold; color: #000; }
			#Menu1 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

			#Menu1 a:hover {visibility:visible; /*position:relative;*/ z-index:200;}
			#Menu1 li:hover {position:relative; z-index:200;}

			/* keep the 'next' level invisible by placing it off screen. */
			#Menu1 ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

			#Menu1 ul ul.sub1 {width:auto;}
			#Menu1 ul ul.sub1 li {
				clear: left;
				width: 100%;
			}

			#Menu1 ul ul.sub1 li a.current {
				font-weight: 700;
			}

			#Menu1 ul :hover ul {
				left:145px; 
				top:0px; 
				background: #cbe079; 
				white-space:nowrap; 
				border: 1px solid #9bb925; 
				height:auto; 
				z-index:300;
			}
			#Menu1 ul :hover ul li {
				display:block;
				position:relative; 
				background: #cbe079; 
				width:200px; 
				margin-left: 0;
			}
			#Menu1 ul :hover ul li a {
				display:block;  
				clear: both; 
				font-size:11px; 
				background: #cbe079;
				text-transform: none; 
				width: 100%; 
				padding: 5px 0;
				text-indent: 10px; 
				color: #000; 
				text-decoration: none;
				line-height: 15px;
				}
			#Menu1 ul :hover ul li a:hover {background:#b0d233; color:#fff;}

*/





/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 160px;
		border: none;
		color: #666;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both;  
	background: url(../images/footer.jpg) no-repeat bottom center; 
	padding: 10px 40px 33px 175px;
	color: #333;
	font-size: 9px;
	
}
	#Footer a { 
		color: #333; 
		text-decoration: none;
	}
		#Footer a:hover {
			color: #333;
			text-decoration: underline;
		}
#FooterMenu {
	float: right;
}		
		
		
/* HOMEPAGE
----------------------------------------------- */		

#homepageBoxes {
	margin: 0;
	padding: 0;
}

	#homepageBoxes li {
		list-style: none;
		margin: 0 5px 0 0;
		background: url(../images/homepage-boxes.jpg) no-repeat;
		float: left;
		width: 170px;
		height: 278px;
		padding: 15px 23px 15px 15px;
	}
	
	#homepageBoxes h2 {
		font-weight: bold;
		font-size: 18px;
		margin-bottom: 0;
	}
	
	#homepageBoxes p.morelink a {
		color: #000;
		font-size: 12px;
		font-weight: normal;
	}

/* SECOND CONTENT
----------------------------------------------- */	

#SecondContent {
	margin: 0 10px;
}

#SecondContent h1, 
#SecondContent h2,
#SecondContent h3,
#SecondContent h4,
#SecondContent h5,
#SecondContent h6 {
	color: #fff;
	margin-bottom: 0;
}

#SecondContent p {
	margin: 0 0 18px 2px;
}

#SecondContent a {
	color: #fff;
}











